CVE-2006-1399

2006-03-28T06:06:00
ID CVE-2006-1399
Type cve
Reporter NVD
Modified 2017-07-19T21:30:33

Description

Cross-site scripting (XSS) vulnerability in searchresult.php in Meeting Reserve 1.0 beta allows remote attackers to inject arbitrary web script or HTML via the search_term parameter. NOTE: the provenance of this information is unknown; the details are obtained from third party information.